Package Details: lutris-world-of-warcraft-dependencies-nvidia 1.0-1

Git Clone URL: https://aur.archlinux.org/lutris-world-of-warcraft-dependencies-nvidia.git (read-only, click to copy)
Package Base: lutris-world-of-warcraft-dependencies-nvidia
Description: Dependencies package for World of Warcraft using lutris. Nivida version
Upstream URL: https://github.com/lutris/lutris/wiki/Game:-World-of-Warcraft
Submitter: Jfunke
Maintainer: Jfunke
Last Packager: Jfunke
Votes: 2
Popularity: 0.75
First Submitted: 2019-07-30 22:59
Last Updated: 2019-07-30 22:59

Dependencies (52)

Required by (0)

Sources (0)

Latest Comments

cdrozak commented on 2020-03-30 15:22

There is a typo in description. It should be 'Nvidia version' instead of 'Nividia version'

diabonas commented on 2020-01-11 12:25

@Alienvi I don't understand your comment, could you clarify, please? Do you mean that lib32-nvidia-340xx-utils should be a dependency of this package, and if so, why? What do you mean by "Only options from 1 to 5."?

Alienvi commented on 2019-12-28 12:15

The lib32-nvidia-340xx package is not listed at the beginning of pkg. Only options from 1 to 5.